.basket-bar {
    margin-top: 0 !important;
}

.route-home header {
    background-color: transparent !important;
}

#slider {
    margin-top: -50px;
    margin-left: 30px;
    margin-right: 30px;
    max-height: 90vh;
    overflow: hidden;
}

.route-home header * {
    color: #fff;
}

.route-home nav {
    position: relative;
    bottom: -30px;
}

.route-home header img {

    filter: brightness(0) invert(1);

}

.route-home .logo-text {
    color: #fff !important;
}

.container-fluid {
    padding-left: 4.2rem;
    padding-right: 4.2rem;

}

@media (min-width: 992px) {
    .route-home .container {
        margin: 0;
        padding-left: 4.2rem;
        padding-right: 4.2rem;
        max-width: 100%;
    }
}

@media (max-width: 767.98px) {
    .container-fluid {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}